body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

body h1 {
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 120%;
}

.bottom_footer h1 {
	text-align: center;
}

body h2 {
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	line-height: 100%;
}

.bottom_footer h2 {
	color: #FFFFFF;
}

body h3 {
	color: #666;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}

body p {
	font-size: 14px;	
	color: #505050;
	line-height: 157%;
}

.bottom_footer p {
	color: #2B2B2B;
}

p.footer_breadcrumb {
	width: 960px;
}

body a {
	color: #666666;
	font-weight: normal;
}

.navigation a {
	color: #FFFFFF;
}

.bottom_footer a {
	color: #FFFFFF;
}

body li {
	line-height: 157%;
	font-size: 14px;
}

.main_wrapper {
	clear: both;
	min-height: 1683px;
	width: 100%;
	margin: 0px auto;
	min-width:960px;
	border-top:1px none #FF6708;
	background-color:#535C5A;
	border-bottom:10px none #FF6505;
}

.header_wrapper {
	clear: both;
	min-height: 149px;

}

.header {
	min-height: 149px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}

.logo_wrapper {
	clear: both;
	min-height: 107px;
	background-image:url("../images/header-bg.gif");
}

.logo {
	min-height: 71px;
	width: 265px;
	margin-left:auto;
	margin-right:auto;
	padding-top:36px;
	padding-left:35px;
}

.navigation {
	clear: both;
	min-height: 42px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	z-index: 1;
	position:relative
	}

.content_wrapper {
	clear: both;
	min-height: 1306px;
}

.content_wrapper2 {
	min-height: 1306px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	background-color:#EAE7E0;
}

.slideshow {
	clear: both;
	min-height: 210px;
	background-color:#F0F0F0;
	margin:20px;
	z-index: 0;
	position:relative
}

.content {
	clear: both;
	min-height: 886px;
	padding-top:20px;
	background-color:#FFFFFF;
}

.row_1 {
	clear: both;
	min-height: 175px;
	background-color:#F2F2F2;
}

.row_2 {
	clear: both;
	min-height: 131px;
}

.row_3 {
	clear: both;
	min-height: 385px;
	margin-top:20px;
}

.column_1 {
	float: left;
	width: 640px;
	min-height: 375px;
}

.welcome_text{
	margin: 0;
	padding: 25px;
	border: 0;
	float: left;
	width:590px;
	text-align: center;
}

img.welcome_text_img{
	border: 4px solid #FFF;
	margin-right: 35px;
	float: left;
}

.welcome_text h1{
	margin: 0 0 30px;
	padding: 0;
}

.welcome_text p{
	margin: 0;
	padding: 0;
}

.column_2 {
	float: left;
	width: 320px;
	min-height: 375px;
}

.sidebar_services{
	width: auto;
	padding: 25px;
	position: relative;
}

.sidebar_services h2{
	margin: 0 0 25px 0;
}

.sidebar_services ul{
	list-style-image: url("../images/xtd_pointer.png");
	padding-left: 20px;
}

.sidebar_services li a {
	text-decoration: none;
	color: #666;
	line-height: 37px;
}

.sidebar_services li a:hover {
	color: #77C4D2;
}

.sidebar_services li{
	height: 36px;
	border-bottom: 1px dotted #CCC;
}

.quote_article{
	margin: 10px;
	padding: 15px;
	border: 0;
	float: left;
	text-align: center;
	background: #F2F2F2 url("../images/quote.png") 22px 22px no-repeat;
	width:910px;
}

.quote_article p{
	margin: 0;
	padding: 0;
	font-style: italic;
}

.quote_article_content{
	margin: 25px 0;
}

.quote_article .author{
	display: block;
	float: right;
	clear: both;
}

.quote_article .function{
	color: #AD0000;
	font-size: 12px;
	font-style: normal;
	display: block;
	float: right;
	clear: both;
}

.article_nine{
	margin: 0;
	padding: 25px;
	border: 0;
	float: left;
	text-align: center;
	width:270px;
}

img.article_nine_img{
	border: 1px solid #FFF;
	display:block;
	margin: 0 auto 22px;
	border-width:0px;
	min-height:2px;
}

.article_nine h2{
	margin: 0 0 26px;
	padding: 0;
}

.article_nine p{
	margin: 0 0 30px;
	padding: 0;
}

a.article_nine_btn{
	padding: 12px 20px;
	font-size: 13px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #919191;
	text-decoration: none;
	display: inline-block;
	font-weight:normal;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

a.article_nine_btn:hover{
	background-color: #AD0000;
	color: #FFFFFF;
	font-weight:normal;
}

a.article_nine_btn:active{
	background-color: #800000;
	color: #FFFFFF;
}

.footer_wrapper {
	clear: both;
	min-height: 213px;
	background-color:#3D3D3D;
	border-top:0px solid #8E3557;
}

.footer {
	min-height: 213px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}

.top_footer {
	clear: both;
	min-height: 51px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	padding-bottom:20px;
	background-color:#FFFFFF;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	padding-top:20px;
}

p.footer_breadcrumb a {
	text-decoration: none;
	min-height: 18px;
	margin:0;
	padding: 25px;
	font-size: 13px;
	color:#292929;

}

.bottom_footer {
	clear: both;
	min-height: 82px;
	padding-bottom:20px;
	padding-top:20px;
}

.social_buttons1{
	float: left;
	padding: 25px;
	margin: 0;
	width:266px;
	clear:none;
}

.social_buttons1 a{
	display: block;
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 8px;
}

.social_buttons1 h2 {
	display: block;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 32px;
	margin-right: 14px;
}

.social_buttons1 .facebook{
	background: transparent url("../images/xtd_facebook_button.png") no-repeat left top;
	opacity:0.8;
}

.social_buttons1 .facebook:hover{
	opacity:1;
}

.social_buttons1 .facebook:active{
	opacity:1;
}

.social_buttons1 .twitter{
	background: transparent url("../images/xtd_twitter_button.png") no-repeat left top;
	opacity:0.8;
}

.social_buttons1 .twitter:hover{
	opacity:1;
}

.social_buttons1 .twitter:active{
	opacity:1;
}

.social_buttons1 .googleplus{
	background: transparent url("../images/xtd_googleplus_button.png") no-repeat left top;
	opacity:0.8;
}

.social_buttons1 .googleplus:hover{
	opacity:1;
}

.social_buttons1 .googleplus:active{
	opacity:1;
}

.copyright1 {
	float: left;
	min-height: 51px;
	margin:0;
	font-size: 13px;
	cursor: default;
	padding-top:15px;
	width:644px;
}

.copyright1 .company{
	color: #B3B3B3;
	font-weight: normal;
	cursor: pointer;
}

.copyright1 .company:hover{
	color: #77C4D2;
}

.copyright1 .privacy_policy{
	border-bottom: 0px solid rgb(145, 145, 145);
	cursor: pointer;
	min-height:1px;
	color:#B3B3B3;
}

.copyright1 .privacy_policy:hover{
	border-bottom: 0px solid rgb(119, 196, 211);
	min-height:2px;
	color:#77C4D2;
}

a.anchor:hover {
	color: #D90808;
}

.bottom_footer a:hover {
	text-decoration: underline;
}

.hmenubar  {
	list-style: none;
	padding: 14px;
	border: 1px solid #B1122B;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px 0px #DFDFDF;
	box-shadow: 0px 1px 1px 0px #DFDFDF;
	text-align: center;
	list-style: none;
	margin: 0;
	font-size: 0px;
	letter-spacing: 0px;
	word-spacing: 0px;
	-moz-border-radius: 4px;
	-moz-box-shadow: 0px 1px 1px 0px #DFDFDF;
	min-height:12px;
}

.hmenubar li  {
	margin: 0;
	padding: 0 0 1px 0;
	display: inline-block;
	position: relative;
	background: transparent;
}

a.privacy_policy:active {
	color: #77C4D2;
}

span.company:active {
	color: #77C4D2;
}
